--[[--------------------------------------------------------------------
	GoFish
	Click-cast fishing and enhanced fishing sounds.
	Copyright (c) 2013-2015 Phanx <addons@phanx.net>. All rights reserved.
	http://www.wowinterface.com/downloads/info22270-GoFish.html
	http://www.curse.com/addons/wow/gofish
	https://github.com/Phanx/GoFish
----------------------------------------------------------------------]]

local _, ns = ...
local L, F = {}, {}
ns.L, ns.F = L, F

setmetatable(F, { __index = function(t, k)
	local v = tostring(k)
	t[k] = v
	return v
end })

-- THE REST OF THIS FILE IS AUTOMATICALLY GENERATED. SEE:
-- http://wow.curseforge.com/addons/gofish/localization/

------------------------------------------------------------------------
-- English
------------------------------------------------------------------------

L["ActivateOnEquip"] = "Activate when equipping a fishing pole"
L["ActivateOnEquip_Tooltip"] = "Automatically turn on fishing mode while you have a fishing pole equipped."
L["ActivateOnMouseover"] = "Activate when mousing over a fish pool"
L["ActivateOnMouseover_Tooltip"] = "Automatically turn on fishing mode when you mouse over a fish pool. When activated this way, fishing mode is disabled after 10 seconds if you don't cast."
L["AmbienceVolume_Tooltip"] = "Adjusts the ambient sound volume while fishing."
L["EnhanceSounds"] = "Enhance sound effects while fishing"
L["EnhanceSounds_Tooltip"] = "To better hear the fishing bobber splash, turn Sounds up, and Music and Ambience down. Your normal sound levels are restored after fishing."
L["FishingModeOff"] = "Quick fishing {OFF}"
L["FishingModeOn"] = "Quick fishing {ON}"
L["MasterVolume_Tooltip"] = "Adjusts the master volume while fishing."
L["MusicVolume_Tooltip"] = "Adjusts the music volume while fishing."
L["SFXVolume_Tooltip"] = "Adjusts the sound effect volume while fishing."
L["ToggleFishingMode"] = "Toggle quick fishing"

local CURRENT_LOCALE = GetLocale()
if CURRENT_LOCALE == "enUS" then return end

------------------------------------------------------------------------
-- German
------------------------------------------------------------------------

if CURRENT_LOCALE == "deDE" then

F["Abundant Bloodsail Wreckage"] = "Blutsegelwrackteile"
F["Abundant Firefin Snapper School"] = "Ein ergiebiger Schwarm Feuerflossenschnapper"
F["Abundant Oily Blackmouth School"] = "Ergiebiger Schwarm öliger Schwarzmaulfische"
F["Abyssal Gulper School"] = "Ein Schwarm Tiefseeschluckaale"
F["Albino Cavefish School"] = "Ein Schwarm Albinohöhlenfische"
F["Algaefin Rockfish School"] = "Ein Schwarm Algenflossenbarsche"
F["Blackbelly Mudfish School"] = "Ein Schwarm Schwarzbauchmatschflosser"
F["Blackwater Whiptail School"] = "Ein Schwarm Schwarzwasserpeitschflossen"
F["Blind Lake Sturgeon School"] = "Ein Schwarm blinder Seestöre"
F["Bloodsail Wreckage"] = "Blutsegelwrackteile"
F["Bloodsail Wreckage Pool"] = "Ein Schwarm Blutsegelwrackteile"
F["Bluefish School"] = "Blauflossenschwarm"
F["Borean Man O' War School"] = "Ein Schwarm boreanischer Galeeren"
F["Brackish Mixed School"] = "Brackwasserschwarm"
F["Brew Frenzied Emperor Salmon"] = "Brauverrückter Kaiserlachs"
F["Brew-Frenzied Emperor Salmon"] = "Brauverrückter Kaiserlachs"
F["Crane Yolk Pool"] = "Kranichdotterlache"
F["Crowded Redbelly Mandarin"] = "Ein Schwarm wimmelnder Rotbauchmandarine"
F["Deep Sea Monsterbelly School"] = "Ein Schwarm Tiefseemonsterbäuche"
F["Deepsea Sagefish School"] = "Ein Schwarm Tiefseeweisenfische"
F["Dragonfin Angelfish School"] = "Engelsdrachenfischschwarm"
F["Emperor Salmon School"] = "Ein Schwarm Kaiserlachse"
F["Fangtooth Herring School"] = "Ein Schwarm Fangzahnheringe"
F["Fathom Eel Swarm"] = "Klafteraalschwarm"
F["Fat Sleeper School"] = "Ein Schwarm dicker Schläfer"
F["Feltail School"] = "Teufelsfinnenschwarm"
F["Fire Ammonite School"] = "Ein Schwarm Feuerammoniten"
F["Firefin Snapper School"] = "Feuerflossenschnapperschwarm"
F["Floating Debris"] = "Schwimmende Trümmer"
F["Floating Debris Pool"] = "Ein Schwarm Schwimmende Trümmer"
F["Floating Shipwreck Debris"] = "Schwimmende Schiffswrack Trümmer"
F["Floating Wreckage"] = "Treibende Wrackteile"
F["Floating Wreckage Pool"] = "Floating Wreckage Pool"
F["Giant Mantis Shrimp Swarm"] = "Ein Schwarm riesiger Mantisgarnelen"
F["Glacial Salmon School"] = "Ein Schwarm Winterlachse"
F["Glassfin Minnow School"] = "Ein Schwarm Glasflossenelritzen"
F["Glimmering Jewel Danio Pool"] = "Ein Schwarm glitzernder Juwelendanios"
F["Glowing Jade Lungfish"] = "Leuchtender Jadelungenfisch"
F["Golden Carp School"] = "Ein Schwarm Goldkarpfen"
F["Greater Sagefish School"] = "Ein Schwarm großer Weisenfische" -- was "Großer Schwarm Weisenfische"
F["Highland Guppy School"] = "Ein Schwarm Hochlandguppys"
F["Highland Mixed School"] = "Mischschwarm des Hochlands"
F["Imperial Manta Ray School"] = "Ein Schwarm imperialer Mantarochen"
F["Jade Lungfish School"] = "Ein Schwarm Jadelungenfische"
F["Jawless Skulker School"] = "Ein Schwarm kieferloser Schleicher"
F["Jewel Danio School"] = "Ein Schwarm Juwelendanios"
F["Krasarang Paddlefish School"] = "Ein Schwarm Krasaranglöffelstöre"
F["Lagoon Pool"] = "Lagunenteich"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Großer Schwarm brauverrückter Kaiserlachse"
F["Large Pool of Crowded Redbelly Mandarin"] = "Ein großer Schwarm wimmelnder Rotbauchmandarine"
F["Large Pool of Glimmering Jewel Danio"] = "Ein großer Schwarm glitzernder Juwelendanios"
F["Large Pool of Glowing Jade Lungfish"] = "Großer Schwarm leuchtender Jadelungenfische"
F["Large Pool of Sha-Touched Spinefish"] = "Ein großer Schwarm Sha-berührter Stachelfische"
F["Large Pool of Tiger Gourami Slush"] = "Großer Schwarm Tigerguramischlick"
F["Large Swarm of Migrated Reef Octopus"] = "Großer Schwarm gewanderter Riffkraken"
F["Large Swarm of Panicked Paddlefish"] = "Großer Schwarm panischer Krasaranglöffelstöre"
F["Large Tangled Mantis Shrimp Cluster"] = "Großer verhedderter Schwarm riesiger Mantisgarnelen"
F["Lesser Firefin Snapper School"] = "Kleiner Feuerflossenschnapperschwarm"
F["Lesser Floating Debris"] = "Lesser Floating Debris"
F["Lesser Oily Blackmouth School"] = "Kleiner Schwarm öliger Schwarzmaulfische"
F["Lesser Sagefish School"] = "Kleiner Weisenfischschwarm"
F["Mixed Ocean School"] = "Ein Schwarm Meeresfische"
F["Moonglow Cuttlefish School"] = "Ein Schwarm Mondlichtsepia"
F["Mountain Trout School"] = "Ein Schwarm Bergforellen"
F["Muddy Churning Waters"] = "Schlammiges aufgewühltes Wasser"
F["Mudfish School"] = "Matschflosserschwarm"
F["Musselback Sculpin School"] = "Muschelrückengropperschwarm"
F["Mysterious Whirlpool"] = "Mysteriöser Strudel"
F["Nettlefish School"] = "Ein Schwarm Nesselfische"
F["Oil Spill"] = "Ölfleck"
F["Oily Abyssal Gulper School"] = "Ein Schwarm ölige Tiefseeschluckaale"
F["Oily Blackmouth School"] = "Schwarm öliger Schwarzmaulfische"
F["Oily Sea Scorpion School"] = "Ein Schwarm ölige Seeskorpione"
F["Patch of Elemental Water"] = "Stelle mit Elementarwasser"
F["Pool of Blood"] = "Blut im Wasser"
F["Pool of Fire"] = "Feuerteich"
F["Pure Water"] = "Reines Wasser"
F["Redbelly Mandarin School"] = "Ein Schwarm Rotbauchmandarine"
F["Reef Octopus Swarm"] = "Ein Schwarm Riffkraken"
F["Sagefish School"] = "Weisenfischschwarm"
F["Savage Piranha Pool"] = "Ein Schwarm Mordlustiger Piranha"
F["School of Darter"] = "Stachelflosserschwarm"
F["School of Deviate Fish"] = "Deviatfischschwarm"
F["School of Tastyfish"] = "Leckerfischschwarm"
F["Schooner Wreckage"] = "Schiffswrackteile"
F["Schooner Wreckage Pool"] = "Ein Schwarm Schiffswrackteile"
F["Sea Scorpion School"] = "Ein Schwarm Seeskorpione"
F["Sha-Touched Spinefish"] = "Ein Schwarm Sha-berührter Stachelfische"
F["Shipwreck Debris"] = "Schiffswracktrümmer"
F["Sparkling Pool"] = "Glitzernder Teich"
F["Sparse Firefin Snapper School"] = "Spärlicher Feuerflossenschnapperschwarm"
F["Sparse Oily Blackmouth School"] = "Spärlicher Schwarm öliger Schwarzmaulfische"
F["Sparse Schooner Wreckage"] = "Sparse Schooner Wreckage"
F["Spinefish School"] = "Ein Schwarm Stachelfische"
F["Sporefish School"] = "Sporenfischschwarm"
F["Steam Pump Flotsam"] = "Treibgut der Dampfpumpe"
F["Stonescale Eel Swarm"] = "Steinschuppenaalschwarm"
F["Strange Pool"] = "Seltsamer Teich"
F["Swarm of Migrated Reef Octopus"] = "Schwarm gewanderter Riffkraken"
F["Swarm of Panicked Paddlefish"] = "Ein Schwarm panischer Krasaranglöffelstöre"
F["Tangled Mantid Shrimp Cluster"] = "Verhedderter Schwarm riesiger Mantisgarnelen"
F["Teeming Firefin Snapper School"] = "Wimmelnder Feuerflossenschnapperschwarm"
F["Teeming Floating Wreckage"] = "Teeming Floating Wreckage"
F["Teeming Oily Blackmouth School"] = "Wimmelnder Schwarm öliger Schwarzmaulfische"
F["Tiger Gourami School"] = "Ein Schwarm Tigerguramis"
F["Tiger Gourami Slush"] = "Tigerguramischlick"
F["Waterlogged Wreckage"] = "Treibholzwrackteile"
F["Waterlogged Wreckage Pool"] = "Ein Schwarm Schwimmende Wrackteile"

L["ActivateOnEquip"] = "Aktivieren beim Ausrüsten einer Angel"
L["ActivateOnEquip_Tooltip"] = "Automatisch Schnellangeln aktivieren wenn du eine Angel trägst."
L["ActivateOnMouseover"] = "Bei Mouseover von Schwärmen aktivieren"
L["ActivateOnMouseover_Tooltip"] = "Automatisch Schnellangeln aktivieren wenn du einen Schwarm hoverst. Solltest du nicht innerhalb 10 Sekunden angeln, deaktiviert der Modus automatisch."
L["AmbienceVolume_Tooltip"] = "Passt Umgebungsgeräusche an, während du angelst."
L["EnhanceSounds"] = "Soundeffekte verstärken wenn du angelst"
L["EnhanceSounds_Tooltip"] = "Um den Köder besser zu hören, erhöht die Lautstärke und reduziert Musik und Umgebungsgeräusche. Deine normalen Einstellungen werden nach dem Angeln wiederhergestellt."
L["FishingModeOff"] = "Schnellangeln {AUS}"
L["FishingModeOn"] = "Schnellangeln {AN}"
L["MasterVolume_Tooltip"] = "Gesamtlautstärke beim Angeln anpassen"
L["MusicVolume_Tooltip"] = "Passt die Musiklautstärke beim Angeln an."
L["SFXVolume_Tooltip"] = "Passt die Effektlautstärke beim Angeln an."
L["ToggleFishingMode"] = "Schnellangeln umschalten"

return end

------------------------------------------------------------------------
-- Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esES" then

F["Abundant Bloodsail Wreckage"] = "Restos de los Velasangre Abundantes"
F["Abundant Firefin Snapper School"] = "banco de Pargo de Fuego Abundante "
F["Abundant Oily Blackmouth School"] = "banco bocanegra graso Abundante "
F["Abyssal Gulper School"] = "Banco de Anguila devoradora abisal"
F["Albino Cavefish School"] = "Banco de cavernosos albinos"
F["Algaefin Rockfish School"] = "Banco de aletalgas de roca"
F["Blackbelly Mudfish School"] = "Banco de pezfangos panzanegra"
F["Blackwater Whiptail School"] = "Banco de Bagre de Aguasnegras"
F["Blind Lake Sturgeon School"] = "Banco de Esturión ciego de lago"
F["Bloodsail Wreckage"] = "Restos de los Velasangre"
F["Bloodsail Wreckage Pool"] = "Banco de Restos de los Velasangre"
F["Bluefish School"] = "Banco de pezazules"
F["Borean Man O' War School"] = "Banco de carabelas boreales"
F["Brackish Mixed School"] = "Banco mixto salobre"
F["Brew Frenzied Emperor Salmon"] = "Salmón emperador demenciado por la cerveza"
F["Crane Yolk Pool"] = "Charco de yema de grulla"
F["Crowded Redbelly Mandarin"] = "Mandarines panzarroja atiborrados"
F["Deep Sea Monsterbelly School"] = "Banco de tripayuyus de las profundidades"
F["Deepsea Sagefish School"] = "Banco de peces sabiola marfunda"
F["Dragonfin Angelfish School"] = "Banco de peces ángel aletadragón"
F["Emperor Salmon School"] = "Banco de salmones emperador"
F["Fangtooth Herring School"] = "Banco de arenques colmillo"
F["Fathom Eel Swarm"] = "Banco de anguilas de las profundidades"
F["Fat Sleeper School"] = "Banco de Coto gordo"
F["Feltail School"] = "Banco de colaviles"
F["Fire Ammonite School"] = "Banco de Amonites de fuego"
F["Firefin Snapper School"] = "Banco de pargos de fuego"
F["Floating Debris"] = "Restos flotando"
F["Floating Debris Pool"] = "Banco de Restos flotando"
F["Floating Wreckage"] = "Restos de un naufragio"
F["Giant Mantis Shrimp Swarm"] = "Enjambre de gambas mantis gigantes"
F["Glacial Salmon School"] = "Banco de salmones glaciales"
F["Glassfin Minnow School"] = "Banco de pezqueñines Aleta de Nácar"
F["Glimmering Jewel Danio Pool"] = "Estanque de danios enjoyados centelleantes"
F["Glowing Jade Lungfish"] = "Pez alveolar de jade resplandeciente"
F["Greater Sagefish School"] = "Banco de sabiolas superior"
F["Highland Guppy School"] = "Banco de lebistes de las Tierras Altas"
F["Highland Mixed School"] = "Banco mixto de las Tierras Altas"
F["Imperial Manta Ray School"] = "Banco de mantas raya imperiales"
F["Jade Lungfish School"] = "Banco de peces alveolares de jade"
F["Jawless Skulker School"] = "Banco de Vagador mermaquija"
F["Jewel Danio School"] = "Banco de danios enjoyados"
F["Krasarang Paddlefish School"] = "Banco de poliodóntidos de Krasarang"
F["Lagoon Pool"] = "Poza de laguna"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Charca grande de salmones emperador demenciados por la cerveza"
F["Large Pool of Crowded Redbelly Mandarin"] = "Charca grande de mandarines panzarroja atiborrados"
F["Large Pool of Glimmering Jewel Danio"] = "Charca grande de danios enjoyados centelleantes"
F["Large Pool of Glowing Jade Lungfish"] = "Charca grande de peces alveolares de jade resplandecientes"
F["Large Pool of Sha-Touched Spinefish"] = "Charca grande de peces espinosos influenciados por el sha"
F["Large Pool of Tiger Gourami Slush"] = "Charca grande de aguanieve de guramis tigre"
F["Large Swarm of Migrated Reef Octopus"] = "Banco grande de pulpos de arrecife emigrados"
F["Large Swarm of Panicked Paddlefish"] = "Enjambre grande de poliodóntidos aterrados"
F["Large Tangled Mantis Shrimp Cluster"] = "Enjambre grande de gambas mantis enredadas"
F["Mixed Ocean School"] = "Banco de mezcla oceánica"
F["Moonglow Cuttlefish School"] = "Banco de sepias resplandor lunar"
F["Mountain Trout School"] = "Banco de truchas de montaña"
F["Muddy Churning Waters"] = "Batido de agua Fangoso"
F["Mudfish School"] = "Banco de peces barro"
F["Musselback Sculpin School"] = "Banco de peces escorpión mejillón"
F["Nettlefish School"] = "Banco de medusas"
F["Oil Spill"] = "Vertido de petróleo"
F["Oily Abyssal Gulper School"] = "Banco aceitoso de Anguila devoradora abisal"
F["Oily Blackmouth School"] = "Banco de bocanegras grasos"
F["Oily Sea Scorpion School"] = "Banco aceitoso de Escorpina"
F["Pool of Blood"] = "Charco de sangre"
F["Pool of Fire"] = "Piscina de fuego"
F["Pure Water"] = "Agua pura"
F["Redbelly Mandarin School"] = "Banco de mandarines panzarroja"
F["Reef Octopus Swarm"] = "Banco de pulpos de arrecife"
F["Sagefish School"] = "Banco de sabiolas"
F["Savage Piranha Pool"] = "Banco de Pirañas salvajes"
F["School of Darter"] = "Banco de dardos"
F["School of Deviate Fish"] = "Banco de peces descarriados"
F["School of Tastyfish"] = "Banco de pezricos"
F["Schooner Wreckage"] = "Restos de goleta"
F["Sea Scorpion School"] = "Banco de Escorpina"
F["Sha-Touched Spinefish"] = "Pez espinoso influenciado por el sha"
F["Shipwreck Debris"] = "Restos de naufragio"
F["Sparkling Pool"] = "Poza brillante"
F["Spinefish School"] = "Banco de peces espinosos"
F["Sporefish School"] = "Banco de pecesporas"
F["Steam Pump Flotsam"] = "Restos flotantes de bomba de vapor"
F["Stonescale Eel Swarm"] = "Banco de anguilas escama pétrea"
F["Swarm of Migrated Reef Octopus"] = "Banco de pulpos de arrecife emigrados"
F["Swarm of Panicked Paddlefish"] = "Enjambre de poliodóntidos aterrados"
F["Tangled Mantid Shrimp Cluster"] = "Enjambre de gambas mantis enredadas"
F["Teeming Firefin Snapper School"] = "Banco de pargos de fuego abundante"
F["Teeming Oily Blackmouth School"] = "Banco de bocanegras grasos abundante"
F["Tiger Gourami School"] = "Banco de guramis tigre"
F["Tiger Gourami Slush"] = "Aguanieve de guramis tigre"
F["Waterlogged Wreckage"] = "Restos con marcas de agua"

L["ActivateOnEquip"] = "Activa al equipar una caña de pescar"
L["ActivateOnEquip_Tooltip"] = "Activar automáticamente el modo de pesca mientras que tienes equipada una caña de pescar."
L["ActivateOnMouseover"] = "Activa al pasar el ratón sobre banco"
L["ActivateOnMouseover_Tooltip"] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa este manera, el modo de pesca se desactiva si no pescas durante 10 segundos."
L["AmbienceVolume_Tooltip"] = "Ajusta el volumen del sonido ambiental mientras que estás pescando."
L["EnhanceSounds"] = "Mejora los efectos de sonido"
L["EnhanceSounds_Tooltip"] = "Para escuchar mejor el sonido del cebo, suba los efectos de sonido, y baja la música y el sonido ambiental. Los niveles originales de sonido se restauran después de la pesca."
L["FishingModeOff"] = "Pesca rápida {activó}"
L["FishingModeOn"] = "Pesca rápida {desactivó}"
L["MasterVolume_Tooltip"] = "Ajusta el volumen general del sonido mientras que estás pescando."
L["MusicVolume_Tooltip"] = "Ajusta el volumen de la música mientras que estás pescando."
L["SFXVolume_Tooltip"] = "Ajusta el volumen de los efectos de sonido mientras que estás pescando."
L["ToggleFishingMode"] = "Activar/desactivar pesca rápida"

return end

------------------------------------------------------------------------
-- Latin American Spanish
------------------------------------------------------------------------

if CURRENT_LOCALE == "esMX" then

F["Abundant Bloodsail Wreckage"] = "Restos de los Velasangre Abundantes"
F["Abundant Firefin Snapper School"] = "banco de Pargo de Fuego Abundante "
F["Abundant Oily Blackmouth School"] = "banco bocanegra graso Abundante "
F["Abyssal Gulper School"] = "Banco de Anguila devoradora abisal"
F["Albino Cavefish School"] = "Banco de cavernosos albinos"
F["Algaefin Rockfish School"] = "Banco de aletalgas de roca"
F["Blackbelly Mudfish School"] = "Banco de pezfangos panzanegra"
F["Blackwater Whiptail School"] = "Banco de Bagre de Aguasnegras"
F["Blind Lake Sturgeon School"] = "Banco de Esturión ciego de lago"
F["Bloodsail Wreckage"] = "Restos de los Velasangre"
F["Bloodsail Wreckage Pool"] = "Banco de Restos de los Velasangre"
F["Bluefish School"] = "Banco de pezazules"
F["Borean Man O' War School"] = "Banco de carabelas boreales"
F["Brackish Mixed School"] = "Banco mixto salobre"
F["Brew Frenzied Emperor Salmon"] = "Salmón emperador demenciado por la cerveza"
F["Crane Yolk Pool"] = "Charco de yema de grulla"
F["Crowded Redbelly Mandarin"] = "Mandarines panzarroja atiborrados"
F["Deep Sea Monsterbelly School"] = "Banco de tripayuyus de las profundidades"
F["Deepsea Sagefish School"] = "Banco de peces sabiola marfunda"
F["Dragonfin Angelfish School"] = "Banco de peces ángel aletadragón"
F["Emperor Salmon School"] = "Banco de salmones emperador"
F["Fangtooth Herring School"] = "Banco de arenques colmillo"
F["Fathom Eel Swarm"] = "Banco de anguilas de las profundidades"
F["Fat Sleeper School"] = "Banco de Coto gordo"
F["Feltail School"] = "Banco de colaviles"
F["Fire Ammonite School"] = "Banco de Amonites de fuego"
F["Firefin Snapper School"] = "Banco de pargos de fuego"
F["Floating Debris"] = "Restos flotando"
F["Floating Debris Pool"] = "Banco de Restos flotando"
F["Floating Wreckage"] = "Restos de un naufragio"
F["Giant Mantis Shrimp Swarm"] = "Enjambre de gambas mantis gigantes"
F["Glacial Salmon School"] = "Banco de salmones glaciales"
F["Glassfin Minnow School"] = "Banco de pezqueñines Aleta de Nácar"
F["Glimmering Jewel Danio Pool"] = "Estanque de danios enjoyados centelleantes"
F["Glowing Jade Lungfish"] = "Pez alveolar de jade resplandeciente"
F["Greater Sagefish School"] = "Banco de sabiolas superior"
F["Highland Guppy School"] = "Banco de lebistes de las Tierras Altas"
F["Highland Mixed School"] = "Banco mixto de las Tierras Altas"
F["Imperial Manta Ray School"] = "Banco de mantas raya imperiales"
F["Jade Lungfish School"] = "Banco de peces alveolares de jade"
F["Jawless Skulker School"] = "Banco de Vagador mermaquija"
F["Jewel Danio School"] = "Banco de danios enjoyados"
F["Krasarang Paddlefish School"] = "Banco de poliodóntidos de Krasarang"
F["Lagoon Pool"] = "Poza de laguna"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Charca grande de salmones emperador demenciados por la cerveza"
F["Large Pool of Crowded Redbelly Mandarin"] = "Charca grande de mandarines panzarroja atiborrados"
F["Large Pool of Glimmering Jewel Danio"] = "Charca grande de danios enjoyados centelleantes"
F["Large Pool of Glowing Jade Lungfish"] = "Charca grande de peces alveolares de jade resplandecientes"
F["Large Pool of Sha-Touched Spinefish"] = "Charca grande de peces espinosos influenciados por el sha"
F["Large Pool of Tiger Gourami Slush"] = "Charca grande de aguanieve de guramis tigre"
F["Large Swarm of Migrated Reef Octopus"] = "Banco grande de pulpos de arrecife emigrados"
F["Large Swarm of Panicked Paddlefish"] = "Enjambre grande de poliodóntidos aterrados"
F["Large Tangled Mantis Shrimp Cluster"] = "Enjambre grande de gambas mantis enredadas"
F["Mixed Ocean School"] = "Banco de mezcla oceánica"
F["Moonglow Cuttlefish School"] = "Banco de sepias resplandor lunar"
F["Mountain Trout School"] = "Banco de truchas de montaña"
F["Muddy Churning Waters"] = "Batido de agua Fangoso"
F["Mudfish School"] = "Banco de peces barro"
F["Musselback Sculpin School"] = "Banco de peces escorpión mejillón"
F["Nettlefish School"] = "Banco de medusas"
F["Oil Spill"] = "Vertido de petróleo"
F["Oily Abyssal Gulper School"] = "Banco aceitoso de Anguila devoradora abisal"
F["Oily Blackmouth School"] = "Banco de bocanegras grasos"
F["Oily Sea Scorpion School"] = "Banco aceitoso de Escorpina"
F["Pool of Blood"] = "Charco de sangre"
F["Pool of Fire"] = "Piscina de fuego"
F["Pure Water"] = "Agua pura"
F["Redbelly Mandarin School"] = "Banco de mandarines panzarroja"
F["Reef Octopus Swarm"] = "Banco de pulpos de arrecife"
F["Sagefish School"] = "Banco de sabiolas"
F["Savage Piranha Pool"] = "Banco de Pirañas salvajes"
F["School of Darter"] = "Banco de dardos"
F["School of Deviate Fish"] = "Banco de peces descarriados"
F["School of Tastyfish"] = "Banco de pezricos"
F["Schooner Wreckage"] = "Restos de goleta"
F["Sea Scorpion School"] = "Banco de Escorpina"
F["Sha-Touched Spinefish"] = "Pez espinoso influenciado por el sha"
F["Shipwreck Debris"] = "Restos de naufragio"
F["Sparkling Pool"] = "Poza brillante"
F["Spinefish School"] = "Banco de peces espinosos"
F["Sporefish School"] = "Banco de pecesporas"
F["Steam Pump Flotsam"] = "Restos flotantes de bomba de vapor"
F["Stonescale Eel Swarm"] = "Banco de anguilas escama pétrea"
F["Swarm of Migrated Reef Octopus"] = "Banco de pulpos de arrecife emigrados"
F["Swarm of Panicked Paddlefish"] = "Enjambre de poliodóntidos aterrados"
F["Tangled Mantid Shrimp Cluster"] = "Enjambre de gambas mantis enredadas"
F["Teeming Firefin Snapper School"] = "Banco de pargos de fuego abundante"
F["Teeming Oily Blackmouth School"] = "Banco de bocanegras grasos abundante"
F["Tiger Gourami School"] = "Banco de guramis tigre"
F["Tiger Gourami Slush"] = "Aguanieve de guramis tigre"
F["Waterlogged Wreckage"] = "Restos con marcas de agua"

L["ActivateOnEquip"] = "Activa al equipar una caña de pescar"
L["ActivateOnEquip_Tooltip"] = "Activar automáticamente el modo de pesca mientras que tienes equipada una caña de pescar."
L["ActivateOnMouseover"] = "Activa al pasar el ratón sobre banco"
L["ActivateOnMouseover_Tooltip"] = "Activar automáticamente el modo de pesca al pasar el ratón sobre un banco de peces. Cuando se activa este manera, el modo de pesca se desactiva si no pescas durante 10 segundos."
L["AmbienceVolume_Tooltip"] = "Ajusta el volumen del sonido ambiental mientras que estás pescando."
L["EnhanceSounds"] = "Mejora los efectos de sonido"
L["EnhanceSounds_Tooltip"] = "Para escuchar mejor el sonido del cebo, suba los efectos de sonido, y baja la música y el sonido ambiental. Los niveles originales de sonido se restauran después de la pesca."
L["FishingModeOff"] = "Pesca rápida {activó}"
L["FishingModeOn"] = "Pesca rápida {desactivó}"
L["MasterVolume_Tooltip"] = "Ajusta el volumen general del sonido mientras que estás pescando."
L["MusicVolume_Tooltip"] = "Ajusta el volumen de la música mientras que estás pescando."
L["SFXVolume_Tooltip"] = "Ajusta el volumen de los efectos de sonido mientras que estás pescando."
L["ToggleFishingMode"] = "Activar/desactivar pesca rápida"

return end

------------------------------------------------------------------------
-- French
------------------------------------------------------------------------

if CURRENT_LOCALE == "frFR" then

F["Abundant Bloodsail Wreckage"] = "Débris abondants de la Voile sanglante"
F["Abundant Firefin Snapper School"] = "Banc abondant de lutjans de nagefeu"
F["Abundant Oily Blackmouth School"] = "Banc abondant de bouches-noires huileux"
F["Abyssal Gulper School"] = "Banc de grangousiers des abysses"
F["Albino Cavefish School"] = "Banc de tétras cavernicoles albinos"
F["Algaefin Rockfish School"] = "Banc de sébastes nagealgue"
F["Blackbelly Mudfish School"] = "Banc d'éperlans ventre-noir"
F["Blackwater Whiptail School"] = "Banc de hokis des flots noirs"
F["Blind Lake Sturgeon School"] = "Banc d’esturgeons jaunes aveugles"
F["Bloodsail Wreckage"] = "Débris de la Voile sanglante"
F["Bloodsail Wreckage Pool"] = "Débris de la Voile sanglante"
F["Bluefish School"] = "Banc de tassergals"
F["Borean Man O' War School"] = "Banc de poissons-méduses boréens"
F["Brackish Mixed School"] = "Banc mixte en eaux saumâtres"
F["Brew Frenzied Emperor Salmon"] = "Saumon empereur affolé par la bière"
F["Crane Yolk Pool"] = "Flaque de jaune d’œuf de grue"
F["Crowded Redbelly Mandarin"] = "Mandarins ventre-rouge agglutinés"
F["Deep Sea Monsterbelly School"] = "Banc de baudroies abyssales"
F["Deepsea Sagefish School"] = "Banc de sagerelles abyssales"
F["Dragonfin Angelfish School"] = "Banc de demoiselles aileron-de-dragon"
F["Emperor Salmon School"] = "Banc de saumons empereurs"
F["Fangtooth Herring School"] = "Banc de harengs crocs-pointus"
F["Fathom Eel Swarm"] = "Banc d'anguilles des profondeurs"
F["Fat Sleeper School"] = "Banc de dormeurs tachetés"
F["Feltail School"] = "Banc de gangre-queues"
F["Fire Ammonite School"] = "Banc d’ammonites de feu"
F["Firefin Snapper School"] = "Banc de lutjans de nagefeu"
F["Floating Debris"] = "Débris flottant"
F["Floating Debris Pool"] = "Débris flottants"
F["Floating Wreckage"] = "Débris flottants"
F["Floating Wreckage Pool"] = "Déchets flottants"
F["Giant Mantis Shrimp Swarm"] = "Banc de crevettes-mantes géantes"
F["Glacial Salmon School"] = "Banc de saumons glaciaires"
F["Glassfin Minnow School"] = "Banc de vairons nageverres"
F["Glimmering Jewel Danio Pool"] = "Banc de danios joyaux scintillants"
F["Glowing Jade Lungfish"] = "Dipneuste de jade luminescent"
F["Golden Carp School"] = "Banc de carpes dorées"
F["Greater Sagefish School"] = "Banc de grandes sagerelles"
F["Highland Guppy School"] = "Banc de guppys des Hautes terres"
F["Highland Mixed School"] = "Banc mixte des Hautes-terres"
F["Imperial Manta Ray School"] = "Banc de raies manta impériales"
F["Jade Lungfish School"] = "Banc de dipneustes de jade"
F["Jawless Skulker School"] = "Banc de furtifs agnathes"
F["Jewel Danio School"] = "Banc de danios joyaux"
F["Krasarang Paddlefish School"] = "Banc de poissons-spatules de Krasarang"
F["Lagoon Pool"] = "Bassin du lagon"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Grande réserve de saumons empereurs affolés par la bière"
F["Large Pool of Crowded Redbelly Mandarin"] = "Grande réserve de mandarins ventre-rouge agglutinés"
F["Large Pool of Glimmering Jewel Danio"] = "Grande réserve de danios joyaux scintillants"
F["Large Pool of Glowing Jade Lungfish"] = "Grande réserve de dipneustes de jade luminescents"
F["Large Pool of Sha-Touched Spinefish"] = "Grande réserve de poissons-hérissons touchés par les sha"
F["Large Pool of Tiger Gourami Slush"] = "Grande réserve de boue de gouramis tigres"
F["Large Swarm of Migrated Reef Octopus"] = "Grande colonie de poulpes des récifs migrants"
F["Large Swarm of Panicked Paddlefish"] = "Grande colonie de poissons-spatules paniqués"
F["Large Tangled Mantis Shrimp Cluster"] = "Grand amas de crevettes-mantes enchevêtrées"
F["Lesser Firefin Snapper School"] = "Banc clairsemé de lutjans de nagefeu"
F["Lesser Floating Debris"] = "Débris flottants inférieurs"
F["Lesser Oily Blackmouth School"] = "Petit banc de bouches-noires huileux"
F["Lesser Sagefish School"] = "Petit banc de sagerelles"
F["Mixed Ocean School"] = "Banc de poissons océaniques"
F["Moonglow Cuttlefish School"] = "Banc de seiches lueur-de-lune"
F["Mountain Trout School"] = "Banc de truites de montagne"
F["Muddy Churning Waters"] = "Eaux troubles et agitées"
F["Mudfish School"] = "Banc d'éperlans"
F["Musselback Sculpin School"] = "Banc de rascasses dos-de-moule"
F["Mysterious Whirlpool"] = "Tourbillonnement mystérieux"
F["Nettlefish School"] = "Banc de méduses"
F["Oil Spill"] = "Nappe de pétrole"
F["Oily Abyssal Gulper School"] = "Banc de grangousiers des abysses huileux"
F["Oily Blackmouth School"] = "Banc de bouches-noires huileux"
F["Oily Sea Scorpion School"] = "Banc de scorpions de mer huileux"
F["Patch of Elemental Water"] = "Remous d'eau élémentaire"
F["Pool of Blood"] = "Flaque de sang"
F["Pool of Fire"] = "Flaque de feu"
F["Pure Water"] = "Eau pure"
F["Redbelly Mandarin School"] = "Banc de mandarins ventre-rouge"
F["Reef Octopus Swarm"] = "Banc de poulpes des récifs"
F["Sagefish School"] = "Banc de sagerelles"
F["Savage Piranha Pool"] = "Bassin de piranhas sauvages"
F["School of Darter"] = "Banc de dards"
F["School of Deviate Fish"] = "Banc de poissons déviants"
F["School of Tastyfish"] = "Banc de courbines"
F["Schooner Wreckage"] = "Débris de goélette"
F["Schooner Wreckage Pool"] = "Débris de goélette"
F["Sea Scorpion School"] = "Banc de scorpions de mer"
F["Sha-Touched Spinefish"] = "Poisson-hérisson touché par les sha"
F["Shipwreck Debris"] = "Débris d'épave"
F["Sparkling Pool"] = "Bassin étincelant"
F["Sparse Firefin Snapper School"] = "Banc épars de lutjans de nagefeu"
F["Sparse Oily Blackmouth School"] = "Banc clairsemé de bouches-noires huileux"
F["Sparse Schooner Wreckage"] = "Débris clairsemés de goélette"
F["Spinefish School"] = "Banc de poissons-hérissons"
F["Sporefish School"] = "Banc de poissons-spores"
F["Steam Pump Flotsam"] = "Détritus de la pompe à vapeur"
F["Stonescale Eel Swarm"] = "Banc d'anguilles pierre-écaille"
F["Strange Pool"] = "Bassin étrange"
F["Swarm of Migrated Reef Octopus"] = "Colonie de poulpes des récifs migrants"
F["Swarm of Panicked Paddlefish"] = "Colonie de poissons-spatules paniqués"
F["Tangled Mantid Shrimp Cluster"] = "Amas de crevettes-mantes enchevêtrées"
F["Teeming Firefin Snapper School"] = "Banc grouillant de lutjans de nagefeu"
F["Teeming Floating Wreckage"] = "Débris flottants grouillants"
F["Teeming Oily Blackmouth School"] = "Banc grouillant de bouches-noires huileux"
F["Tiger Gourami School"] = "Banc de gouramis tigres"
F["Tiger Gourami Slush"] = "Boue de gouramis tigres"
F["Waterlogged Wreckage"] = "Débris trempés"
F["Waterlogged Wreckage Pool"] = "Débris trempés"

return end

------------------------------------------------------------------------
-- Italian
------------------------------------------------------------------------

if CURRENT_LOCALE == "itIT" then

F["Abyssal Gulper School"] = "Banco di Anguille Abissali delle Profondità"
F["Albino Cavefish School"] = "Banco di Pesci Cavernicoli Albini"
F["Blackbelly Mudfish School"] = "Banco di Pescifango Ventrenero"
F["Blackwater Whiptail School"] = "Banco di Frustaliane Nere"
F["Blind Lake Sturgeon School"] = "Banco di Storioni di Lago Ciechi"
F["Bloodsail Wreckage"] = "Rottami dei Velerosse"
F["Bloodsail Wreckage Pool"] = "Rottami dei Velerosse"
F["Bluefish School"] = "Banco di Pesci Azzurri"
F["Borean Man O' War School"] = "Banco di Meduse Boreali"
F["Brackish Mixed School"] = "Banco di Pesci d'Acqua Salmastra"
F["Brew Frenzied Emperor Salmon"] = "Banco di Salmoni Imperiali Frenetici"
F["Crane Yolk Pool"] = "Pozza di Tuorlo di Gru"
F["Crowded Redbelly Mandarin"] = "Banco Affollato di Panciarossa Orientali"
F["Deep Sea Monsterbelly School"] = "Banco di Pesci Palla Oceanici"
F["Deepsea Sagefish School"] = "Banco di Pescisalvia Oceanici"
F["Dragonfin Angelfish School"] = "Banco di Pesci Angelo Pinnadrago"
F["Emperor Salmon School"] = "Banco di Salmoni Imperiali"
F["Fangtooth Herring School"] = "Banco di Aringhe Zannute"
F["Fathom Eel Swarm"] = "Banco di Anguille Abissali"
F["Fat Sleeper School"] = "Banco di Eleotridi Grassi"
F["Fire Ammonite School"] = "Banco di Ammoniti del Fuoco"
F["Firefin Snapper School"] = "Banco di Barracuda Arcobaleno"
F["Floating Debris"] = "Relitti Galleggianti"
F["Floating Wreckage"] = "Rottami Galleggianti"
F["Giant Mantis Shrimp Swarm"] = "Banco di Gamberi Mantide Giganti"
F["Glacial Salmon School"] = "Banco di Salmoni Nordici"
F["Glassfin Minnow School"] = "Banco di Pesci di Vetro"
F["Glimmering Jewel Danio Pool"] = "Banco di Danii Luccicanti"
F["Glowing Jade Lungfish"] = "Banco di Dipnoi di Giada Luminosi"
F["Golden Carp School"] = "Banco di Carpe Dorate"
F["Greater Sagefish School"] = "Banco di Gran Pescisalvia"
F["Highland Guppy School"] = "Banco di Bavose delle Alture"
F["Highland Mixed School"] = "Banco di Pesci delle Alture"
F["Imperial Manta Ray School"] = "Banco di Mante Imperiali"
F["Jade Lungfish School"] = "Banco di Dipnoi di Giada"
F["Jawless Skulker School"] = "Banco di Pescecauti Sdentati"
F["Jewel Danio School"] = "Banco di Danii"
F["Krasarang Paddlefish School"] = "Banco di Pesci Spatola di Krasarang"
F["Lagoon Pool"] = "Pozza della Laguna"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Grosso Banco di Salmoni Imperiali Frenetici"
F["Large Pool of Crowded Redbelly Mandarin"] = "Grosso Banco Affollato di Panciarossa Orientali"
F["Large Pool of Glimmering Jewel Danio"] = "Grosso Banco di Danii Luccicanti"
F["Large Pool of Glowing Jade Lungfish"] = "Grosso Banco di Dipnoi di Giada Luminosi"
F["Large Pool of Sha-Touched Spinefish"] = "Grosso Banco di Pesci Scorpione Toccati dallo Sha"
F["Large Pool of Tiger Gourami Slush"] = "Grosso Banco di Gurami Tigrati Infangati"
F["Large Swarm of Migrated Reef Octopus"] = "Grosso Banco di Polpi di Scogliera Migrati"
F["Large Swarm of Panicked Paddlefish"] = "Grosso Banco di Pesci Spatola nel Panico"
F["Large Tangled Mantis Shrimp Cluster"] = "Grosso Banco di Gamberi Mantide Aggrovigliati"
F["Mixed Ocean School"] = "Banco di Pesci Oceanici"
F["Moonglow Cuttlefish School"] = "Banco di Seppie di Lunafulgida"
F["Mountain Trout School"] = "Banco di Trote Fario"
F["Mudfish School"] = "Banco di Pescifango"
F["Musselback Sculpin School"] = "Banco di Dragonetti"
F["Mysterious Whirlpool"] = "Gorgo Misterioso"
F["Nettlefish School"] = "Banco di Ragnoli"
F["Oily Blackmouth School"] = "Banco di Boccanera Oleosi"
F["Oily Sea Scorpion School"] = "Banco di Scorpioni di Mare Oleosi"
F["Pool of Blood"] = "Pozza di Sangue"
F["Pool of Fire"] = "Pozza di Fuoco"
F["Pure Water"] = "Acqua Pura"
F["Redbelly Mandarin School"] = "Banco di Panciarossa Mandarini"
F["Reef Octopus Swarm"] = "Banco di Polpi di Scogliera"
F["Sagefish School"] = "Banco di Pescisalvia"
F["Savage Piranha Pool"] = "Pozza di Piranha Selvaggi"
F["School of Darter"] = "Banco di Pesci Persico"
F["School of Deviate Fish"] = "Banco di Pesci Mutanti"
F["Schooner Wreckage"] = "Rottami di Goletta"
F["Sea Scorpion School"] = "Banco di Scorpioni di Mare"
F["Sha-Touched Spinefish"] = "Banco di Pesci Scorpione Toccati dallo Sha"
F["Shipwreck Debris"] = "Pezzi del Relitto"
F["Sparkling Pool"] = "Pozza Luccicante"
F["Spinefish School"] = "Banco di Pesci Scorpione"
F["Sporefish School"] = "Banco di Pescispora"
F["Steam Pump Flotsam"] = "Rottami di Pompa del Vapore"
F["Stonescale Eel Swarm"] = "Banco di Anguille Squamapietra"
F["Swarm of Migrated Reef Octopus"] = "Banco di Polpi di Scogliera Migrati"
F["Swarm of Panicked Paddlefish"] = "Banco di Pesci Spatola nel Panico"
F["Tangled Mantid Shrimp Cluster"] = "Banco di Gamberi Mantide Aggrovigliati"
F["Tiger Gourami School"] = "Banco di Gurami Tigrati"
F["Tiger Gourami Slush"] = "Banco di Gurami Tigrati Infangati"
F["Waterlogged Wreckage"] = "Rottami Fradici"

return end

------------------------------------------------------------------------
-- Brazilian Portuguese
------------------------------------------------------------------------

if CURRENT_LOCALE == "ptBR" then

F["Abundant Bloodsail Wreckage"] = "Destroços Abundante dos Vela Sangrenta"
F["Abundant Firefin Snapper School"] = "Cardume Abundante de Pargo Pinafogo"
F["Abundant Oily Blackmouth School"] = "Cardume Abundante de Bocanera Oleoso"
F["Abyssal Gulper School"] = "Cardume de Boca-grandes Abissais"
F["Albino Cavefish School"] = "Cardume de Bagres-cegos Albinos"
F["Algaefin Rockfish School"] = "Cardume de Peixe-pedra Barbatalga"
F["Blackbelly Mudfish School"] = "Cardume de Muçuns-de-barriga-preta"
F["Blackwater Whiptail School"] = "Cardume de Azorragues Aguanegra"
F["Blind Lake Sturgeon School"] = "Cardume de Esturjões Cegos do Lago"
F["Bloodsail Wreckage"] = "Destroços dos Vela Sangrenta"
F["Bloodsail Wreckage Pool"] = "Destroços dos Vela Sangrenta"
F["Bluefish School"] = "Cardume de Azulinhos"
F["Borean Man O' War School"] = "Cardume de Caravelas Boreanas"
F["Brackish Mixed School"] = "Cardume Misto Salobre"
F["Brew Frenzied Emperor Salmon"] = "Salmão Imperial em Frenesi Alcoólico"
F["Crane Yolk Pool"] = "Poça de Gema de Garça"
F["Crowded Redbelly Mandarin"] = "Mandarins Vermelhos amontoados"
F["Deep Sea Monsterbelly School"] = "Cardume de Pançudos do Mar Profundo"
F["Deepsea Sagefish School"] = "Cardume de Sabichões Abissais"
F["Dragonfin Angelfish School"] = "Cardume de Acarás-bandeira Pinadragos"
F["Emperor Salmon School"] = "Cardume de Salmões Imperiais"
F["Fangtooth Herring School"] = "Cardume de Arenques Presadentes"
F["Fathom Eel Swarm"] = "Grande Cardume de Enguias de Profundeza"
F["Fat Sleeper School"] = "Cardume de Pestanas Gordos"
F["Fire Ammonite School"] = "Cardume de Amonitas de Fogo"
F["Firefin Snapper School"] = "Cardume de Pargos Pinafogos"
F["Floating Debris"] = "Destroços Flutuantes"
F["Floating Debris Pool"] = "Destroços Flutuantes"
F["Floating Shipwreck Debris"] = "Destroços do Naufrágio"
F["Floating Wreckage"] = "Destroços Flutuantes"
F["Floating Wreckage Pool"] = "Destroços Flutuantes"
F["Giant Mantis Shrimp Swarm"] = "Enxame de Camarões-grilo Gigantes"
F["Glacial Salmon School"] = "Cardume de Salmões Glaciais"
F["Glassfin Minnow School"] = "Cardume de Manjubinhas Galhavítreas"
F["Glimmering Jewel Danio Pool"] = "Laguna de Peixes-zebra Brilhantes"
F["Glowing Jade Lungfish"] = "Piramboia de Jade Brilhante"
F["Golden Carp School"] = "Cardume de Carpas Douradas"
F["Greater Sagefish School"] = "Grande Cardume de Sabichões"
F["Highland Guppy School"] = "Cardume de Lebiste das Terras Altas"
F["Highland Mixed School"] = "Cardume Misto das Terras Altas"
F["Imperial Manta Ray School"] = "Cardume de Arraias-jamanta Imperiais"
F["Jade Lungfish School"] = "Cardume de Piramboias de Jade"
F["Jawless Skulker School"] = "Cardume de Sorrateiros Sem-queixo"
F["Jewel Danio School"] = "Cardume de Peixes-zebra"
F["Krasarang Paddlefish School"] = "Cardume de Peixes-espátula de Krasarang"
F["Lagoon Pool"] = "Cardume da Lagoa"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Grande Poça de Salmões Imperiais em Frenesi Alcoólico"
F["Large Pool of Crowded Redbelly Mandarin"] = "Grande Poça de Mandarins Vermelhos Amontoados"
F["Large Pool of Glimmering Jewel Danio"] = "Grande Tanque de Peixes-zebra Brilhantes"
F["Large Pool of Glowing Jade Lungfish"] = "Grande Poça de Piramboias de Jade Brilhantes"
F["Large Pool of Sha-Touched Spinefish"] = "Grande Poça de Peixes-espinho Tocados pelo Sha"
F["Large Pool of Tiger Gourami Slush"] = "Grande Poça de Lodo do Gourami-tigre"
F["Large Swarm of Migrated Reef Octopus"] = "Grande Cardume de Polvos do Recife Migrados"
F["Large Swarm of Panicked Paddlefish"] = "Grande Cardume de Peixes-espátula em Pânico"
F["Large Tangled Mantis Shrimp Cluster"] = "Grande Monte de Camarões Mantídeos Emaranhados"
F["Mixed Ocean School"] = "Cardume Misto do Mar"
F["Moonglow Cuttlefish School"] = "Cardume de Lulas Brilho-da-lua"
F["Mountain Trout School"] = "Cardume de Truta da Montanha"
F["Mudfish School"] = "Cardume de Muçuns"
F["Musselback Sculpin School"] = "Cardume de Mangangás Berbidorsos"
F["Mysterious Whirlpool"] = "Redemoinho Misterioso"
F["Nettlefish School"] = "Cardume de Peixes-urtiga"
F["Oily Abyssal Gulper School"] = "Cardume de Boca-grandes Abissais Oleosos"
F["Oily Blackmouth School"] = "Cardume de Bocaneras Oleosos"
F["Oily Sea Scorpion School"] = "Cardume de Escorpiões do Mar Oleosos"
F["Pool of Blood"] = "Piscina de Sangue"
F["Pool of Fire"] = "Lago de Fogo"
F["Pure Water"] = "Água Pura"
F["Redbelly Mandarin School"] = "Cardume de Mandarins Vermelhos"
F["Reef Octopus Swarm"] = "Agrupamento de Polvos dos Recifes"
F["Sagefish School"] = "Cardume de Sabichões"
F["Savage Piranha Pool"] = "Cardume de Piranha Selvagem"
F["School of Darter"] = "Cardume de Platis"
F["School of Deviate Fish"] = "Cardume de Peixes Anormais"
F["School of Tastyfish"] = "Cardume de Papa-Fina-Pintado"
F["Schooner Wreckage"] = "Schooner Antiga"
F["Schooner Wreckage Pool"] = "Destroços da Escuna"
F["Sea Scorpion School"] = "Cardume de Escorpiões do Mar"
F["Sha-Touched Spinefish"] = "Peixe-espinho Tocado pelo Sha"
F["Shipwreck Debris"] = "Restos de Naufrágio"
F["Sparkling Pool"] = "Poça Brilhante"
F["Spinefish School"] = "Cardume de Peixes-espinho"
F["Sporefish School"] = "Cardume de Esporosos"
F["Steam Pump Flotsam"] = "Destroços da Bomba de Vapor"
F["Stonescale Eel Swarm"] = "Grande Cardume de Enguias Petrescamas"
F["Strange Pool"] = "Piscina Estranha"
F["Swarm of Migrated Reef Octopus"] = "Cardume de Polvos do Recife Migrados"
F["Swarm of Panicked Paddlefish"] = "Cardume de Peixes-espátula em Pânico"
F["Tangled Mantid Shrimp Cluster"] = "Monte de Camarão Mantídeo Emaranhado"
F["Tiger Gourami School"] = "Cardume de Gouramis-tigre"
F["Tiger Gourami Slush"] = "Lodo do Gourami-tigre"
F["Waterlogged Wreckage"] = "Destroços Encharcados"
F["Waterlogged Wreckage Pool"] = "Destroços Encharcados"

L["FishingModeOff"] = "Pesca rápida {ativou}"
L["FishingModeOn"] = "Pesca rápida {desativou}"
L["ToggleFishingMode"] = "Ativar/desativar pesca rápida"

return end

------------------------------------------------------------------------
-- Russian
------------------------------------------------------------------------

if CURRENT_LOCALE == "ruRU" then

F["Abundant Bloodsail Wreckage"] = "Крупные обломки кораблекрушения шайки Кровавого Паруса"
F["Abundant Firefin Snapper School"] = "Крупный косяк огнеперого луциана"
F["Abundant Oily Blackmouth School"] = "Крупный косяк масляного черноротика"
F["Abyssal Gulper School"] = "Косяк глубинного угря-мешкорота"
F["Albino Cavefish School"] = "Косяк слепоглазок-альбиносов"
F["Algaefin Rockfish School"] = "Косяк водорослевых скорпен"
F["Blackbelly Mudfish School"] = "Косяк илистого чернобрюха"
F["Blackwater Whiptail School"] = "Косяк хлыстохвоста Черноводья"
F["Blind Lake Sturgeon School"] = "Косяк слепого озерного осетра"
F["Bloodsail Wreckage"] = "Обломки кораблекрушения шайки Кровавого Паруса"
F["Bloodsail Wreckage Pool"] = "Обломки кораблекрушения Кровавого Паруса"
F["Bluefish School"] = "Косяк луфаря"
F["Borean Man O' War School"] = "Косяк борейского медузника"
F["Brackish Mixed School"] = "Косяк сквернохвоста"
F["Brew Frenzied Emperor Salmon"] = "Разъяренный хмелем императорский лосось"
F["Crane Yolk Pool"] = "Журавлиная заводь"
F["Crowded Redbelly Mandarin"] = "Стайный краснобрюхий окунь"
F["Deep Sea Monsterbelly School"] = "Косяк глубоководного чертобрюха"
F["Deepsea Sagefish School"] = "Косяк глубоководного шалфокуня"
F["Dragonfin Angelfish School"] = "Косяк дракоперой рыбы-ангела"
F["Emperor Salmon School"] = "Косяк императорского лосося"
F["Fangtooth Herring School"] = "Косяк сельди-батиприона"
F["Fathom Eel Swarm"] = "Стайка сажневого угря"
F["Fat Sleeper School"] = "Косяк толстопузика"
F["Feltail School"] = "Косяк сквернохвоста"
F["Fire Ammonite School"] = "Косяк огненного аммонита"
F["Firefin Snapper School"] = "Косяк огнеперого луциана"
F["Floating Debris"] = "Плавающий мусор"
F["Floating Debris Pool"] = "Обломки в воде"
F["Floating Shipwreck Debris"] = "Обломки кораблекрушения"
F["Floating Wreckage"] = "Плавающие обломки"
F["Floating Wreckage Pool"] = "Обломки в воде"
F["Giant Mantis Shrimp Swarm"] = "Стая гигантских раков-богомолов"
F["Glacial Salmon School"] = "Косяк ледникового лосося"
F["Glassfin Minnow School"] = "Косяк ледоспинки"
F["Glimmering Jewel Danio Pool"] = "Косяк сверкающего бриллиантового данио"
F["Glowing Jade Lungfish"] = "Блестящая нефритовая двоякодышащая рыба"
F["Golden Carp School"] = "Косяк золотистого карпа"
F["Greater Sagefish School"] = "Косяк большого шалфокуня"
F["Highland Guppy School"] = "Косяк высокогорных гуппи"
F["Highland Mixed School"] = "Смешанный косяк нагорья"
F["Imperial Manta Ray School"] = "Косяк императорского морского дьявола"
F["Jade Lungfish School"] = "Косяк нефритовой двоякодышащей рыбы"
F["Jawless Skulker School"] = "Косяк безротого скрытиуса"
F["Jewel Danio School"] = "Косяк бриллиантового данио"
F["Krasarang Paddlefish School"] = "Косяк красарангского веслоноса"
F["Lagoon Pool"] = "Косяк рыбы"
F["Large Pool of Brew Frenzied Emperor Salmon"] = "Большой косяк разъяренного хмелем императорского лосося"
F["Large Pool of Crowded Redbelly Mandarin"] = "Большой косяк стайного краснобрюхого окуня"
F["Large Pool of Glimmering Jewel Danio"] = "Большой косяк сверкающего бриллиантового данио"
F["Large Pool of Glowing Jade Lungfish"] = "Большой косяк блестящей нефритовой двоякодышащей рыбы"
F["Large Pool of Sha-Touched Spinefish"] = "Большой косяк пораженной ша иглоспинки"
F["Large Pool of Tiger Gourami Slush"] = "Большой косяк илистого тигрового гурами"
F["Large Swarm of Migrated Reef Octopus"] = "Большая стая мигрировавших рифовых осьминогов"
F["Large Swarm of Panicked Paddlefish"] = "Большой косяк испуганного веслоноса"
F["Large Tangled Mantis Shrimp Cluster"] = "Большая стая запутавшихся раков-богомолов"
F["Lesser Firefin Snapper School"] = "Малый косяк огнеперого луциана"
F["Lesser Floating Debris"] = "Малый плавающий мусор"
F["Lesser Oily Blackmouth School"] = "Малый косяк масляного черноротика"
F["Lesser Sagefish School"] = "Малый косяк шалфокуня"
F["Mixed Ocean School"] = "Косяк разной океанской рыбы"
F["Moonglow Cuttlefish School"] = "Стая каракатиц лунного сияния"
F["Mountain Trout School"] = "Косяк горной форели"
F["Muddy Churning Waters"] = "Грязный водоворот"
F["Mudfish School"] = "Косяк ильной рыбы"
F["Musselback Sculpin School"] = "Косяк бычка-щитоспинки"
F["Mysterious Whirlpool"] = "Таинственный водоворот"
F["Nettlefish School"] = "Стайка медуз"
F["Oil Spill"] = "Нефтяное пятно"
F["Oily Abyssal Gulper School"] = "Косяк масляного глубинного угря-мешкорота"
F["Oily Blackmouth School"] = "Косяк масляного черноротика"
F["Oily Sea Scorpion School"] = "Косяк жирных морских скорпионов"
F["Patch of Elemental Water"] = "Участок стихийной воды"
F["Pool of Blood"] = "Лужа крови"
F["Pool of Fire"] = "Лужа огня"
F["Pure Water"] = "Чистая вода"
F["Redbelly Mandarin School"] = "Косяк краснобрюхой мандаринки"
F["Reef Octopus Swarm"] = "Стая рифовых осьминогов"
F["Sagefish School"] = "Косяк шалфокуня"
F["Savage Piranha Pool"] = "Пруд свирепых пираний"
F["School of Darter"] = "Косяк змеешейки"
F["School of Deviate Fish"] = "Косяк загадочной рыбы"
F["School of Tastyfish"] = "Косяк вкуснорыбы"
F["Schooner Wreckage"] = "Разбитая шхуна"
F["Schooner Wreckage Pool"] = "Разбитая шхуна"
F["Sea Scorpion School"] = "Косяк морских скорпионов"
F["Sha-Touched Spinefish"] = "Пораженная ша иглоспинка"
F["Shipwreck Debris"] = "Обломки кораблекрушения"
F["Sparkling Pool"] = "Сверкающая лужа"
F["Sparse Firefin Snapper School"] = "Небольшой косяк огнеперого луциана"
F["Sparse Oily Blackmouth School"] = "Небольшой косяк масляного черноротика"
F["Sparse Schooner Wreckage"] = "Небольшая разбитая шхуна"
F["Spinefish School"] = "Косяк иглоспинки"
F["Sporefish School"] = "Косяк спороуса"
F["Steam Pump Flotsam"] = "Обломки парового насоса"
F["Stonescale Eel Swarm"] = "Стайка каменного угря"
F["Strange Pool"] = "Странный водоем"
F["Swarm of Migrated Reef Octopus"] = "Стая мигрировавших рифовых осьминогов"
F["Swarm of Panicked Paddlefish"] = "Косяк испуганноого веслоноса"
F["Tangled Mantid Shrimp Cluster"] = "Стая запутавшихся раков-богомолов"
F["Teeming Firefin Snapper School"] = "Большой косяк огнеперого луциана"
F["Teeming Floating Wreckage"] = "Большие плавающие обломки"
F["Teeming Oily Blackmouth School"] = "Большой косяк масляного черноротика"
F["Tiger Gourami School"] = "Косяк тигрового гурами"
F["Tiger Gourami Slush"] = "Илистый тигровый гурами"
F["Waterlogged Wreckage"] = "Плавающие обломки"
F["Waterlogged Wreckage Pool"] = "Плавающие обломки"

return end

------------------------------------------------------------------------
-- Korean
------------------------------------------------------------------------

if CURRENT_LOCALE == "koKR" then

F["Abundant Bloodsail Wreckage"] = "풍부한 붉은해적단 잔해"
F["Abundant Firefin Snapper School"] = "풍부한 불지느러미퉁돔 떼"
F["Abundant Oily Blackmouth School"] = "풍부한 기름기 많은 아귀 떼"
F["Abyssal Gulper School"] = "심연 풍선장어 떼"
F["Albino Cavefish School"] = "백색 동굴어 떼"
F["Algaefin Rockfish School"] = "심해 총명어 떼"
F["Blackbelly Mudfish School"] = "검은배 미꾸라지 떼"
F["Blackwater Whiptail School"] = "검은물 채찍꼬리 떼"
F["Blind Lake Sturgeon School"] = "눈먼 철갑상어 떼"
F["Bloodsail Wreckage"] = "붉은해적단 잔해"
F["Bloodsail Wreckage Pool"] = "붉은해적단 잔해"
F["Bluefish School"] = "게르치 떼"
F["Borean Man O' War School"] = "북풍 해파리 떼"
F["Brackish Mixed School"] = "검은색 물고기 떼"
F["Deep Sea Monsterbelly School"] = "깊은 바다 뚱뚱보물고기 떼"
F["Deepsea Sagefish School"] = "심해 총명어 떼"
F["Dragonfin Angelfish School"] = "용지느러미 천사돔 떼"
F["Emperor Salmon School"] = "황제연어 떼"
F["Fangtooth Herring School"] = "송곳니 청어 떼"
F["Fathom Eel Swarm"] = "심연 뱀장어 떼"
F["Fat Sleeper School"] = "통통 망둑어 떼"
F["Feltail School"] = "지옥꼬리퉁돔 떼"
F["Fire Ammonite School"] = "화염 암모나이트 떼"
F["Firefin Snapper School"] = "불지느러미퉁돔 떼"
F["Floating Debris"] = "표류하는 파편"
F["Floating Wreckage"] = "표류하는 잔해"
F["Floating Wreckage Pool"] = "Floating Wreckage Pool"
F["Giant Mantis Shrimp Swarm"] = "거대 사마귀 새우 떼"
F["Glacial Salmon School"] = "빙하연어 떼"
F["Glassfin Minnow School"] = "유리지느러미 송사리 떼"
F["Golden Carp School"] = "황금 잉어 떼"
F["Greater Sagefish School"] = "대형 총명어 떼"
F["Highland Guppy School"] = "고원 송사리 떼"
F["Highland Mixed School"] = "고원의 물고기 떼"
F["Imperial Manta Ray School"] = "황제 쥐가오리 떼"
F["Jade Lungfish School"] = "비취 폐어 떼"
F["Jawless Skulker School"] = "무턱 모래무지 떼"
F["Jewel Danio School"] = "보석 열대어 떼"
F["Krasarang Paddlefish School"] = "크라사랑 주걱철갑상어 떼"
F["Lesser Firefin Snapper School"] = "소량의 불지느러미퉁돔 떼"
F["Lesser Floating Debris"] = "소량의 표류하는 파편"
F["Lesser Oily Blackmouth School"] = "소량의 기름기 많은 아귀 떼"
F["Lesser Sagefish School"] = "소량의 총명어 떼"
F["Moonglow Cuttlefish School"] = "달빛 오징어 떼"
F["Mountain Trout School"] = "산악 송어 떼"
F["Mudfish School"] = "미꾸라지 떼"
F["Musselback Sculpin School"] = "조개등 둑중개 떼"
F["Nettlefish School"] = "해파리 떼"
F["Oil Spill"] = "떠다니는 기름"
F["Oily Blackmouth School"] = "기름기 많은 아귀 떼"
F["Patch of Elemental Water"] = "정기가 흐르는 물 웅덩이"
F["Pool of Fire"] = "불타는 웅덩이"
F["Pure Water"] = "깨끗한 물"
F["Redbelly Mandarin School"] = "붉은배 쏘가리 떼"
F["Reef Octopus Swarm"] = "암초문어 떼"
F["Sagefish School"] = "총명어 떼"
F["Savage Piranha Pool"] = "야만적인 피라냐떼"
F["School of Darter"] = "황금 화살고기 떼"
F["School of Deviate Fish"] = "돌연변이 물고기 떼"
F["School of Tastyfish"] = "맛둥어 떼"
F["Schooner Wreckage"] = "범선 잔해"
F["Schooner Wreckage Pool"] = "범선 잔해"
F["Sea Scorpion School"] = "바다 전갈 떼"
F["Shipwreck Debris"] = "난파선 파편"
F["Sparse Firefin Snapper School"] = "드문드문한 불지느러미퉁돔 떼"
F["Sparse Oily Blackmouth School"] = "드문드문한 기름기 많은 아귀 떼"
F["Sparse Schooner Wreckage"] = "드문드문한 범선 잔해"
F["Spinefish School"] = "가시고기 떼"
F["Sporefish School"] = "포자물고기 떼"
F["Steam Pump Flotsam"] = "증기 양수기 부품"
F["Stonescale Eel Swarm"] = "돌비늘뱀장어 떼"
F["Teeming Firefin Snapper School"] = "우글거리는 불지느러미퉁돔 떼"
F["Teeming Floating Wreckage"] = "우글거리는 표류하는 잔해"
F["Teeming Oily Blackmouth School"] = "우글거리는 기름기 많은 아귀 떼"
F["Tiger Gourami School"] = "호랑이 구라미 떼"
F["Waterlogged Wreckage Pool"] = "물에 젖은 잔해"

return end

------------------------------------------------------------------------
-- Simplified Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhCN" then

F["Abundant Bloodsail Wreckage"] = "大型的血帆残骸"
F["Abundant Firefin Snapper School"] = "大型的火鳞鳝鱼群"
F["Abundant Oily Blackmouth School"] = "大型的黑口鱼群"
F["Albino Cavefish School"] = "白色洞穴鱼群"
F["Algaefin Rockfish School"] = "藻鳍岩鱼群"
F["Blackbelly Mudfish School"] = "黑腹泥鱼群"
F["Bloodsail Wreckage"] = "血帆船只残骸"
F["Bluefish School"] = "蓝鱼群"
F["Borean Man O' War School"] = "北风水母群"
F["Brackish Mixed School"] = "魔尾鱼群"
F["Deep Sea Monsterbelly School"] = "深海巨腹鱼群"
F["Dragonfin Angelfish School"] = "龙鳞天使鱼群"
F["Emperor Salmon School"] = "帝王鲑鱼群"
F["Fangtooth Herring School"] = "利齿青鱼群"
F["Fathom Eel Swarm"] = "深水鳗鱼群"
F["Feltail School"] = "斑点魔尾鱼群"
F["Firefin Snapper School"] = "火鳞鳝鱼群"
F["Floating Debris"] = "漂浮的碎片"
F["Floating Wreckage"] = "漂浮的残骸"
F["Floating Wreckage Pool"] = "漂浮的残骸之池"
F["Giant Mantis Shrimp Swarm"] = "巨型螳螂虾群"
F["Glacial Salmon School"] = "冰河鲑鱼群"
F["Glassfin Minnow School"] = "亮鳞鲤鱼群"
F["Greater Sagefish School"] = "大型鼠尾鱼群"
F["Highland Guppy School"] = "高地古比鱼群"
F["Highland Mixed School"] = "高地杂鱼群"
F["Imperial Manta Ray School"] = "帝王鳐鱼群"
F["Jade Lungfish School"] = "翠绿肺鱼群"
F["Jewel Danio School"] = "珍宝斑马鱼群"
F["Krasarang Paddlefish School"] = "卡桑琅白鲟鱼群"
F["Lesser Firefin Snapper School"] = "次级火鳞鳝鱼群"
F["Lesser Floating Debris"] = "次级漂浮的碎片"
F["Lesser Oily Blackmouth School"] = "次级黑口鱼群"
F["Lesser Sagefish School"] = "次级鼠尾鱼群"
F["Moonglow Cuttlefish School"] = "月光墨鱼群"
F["Mountain Trout School"] = "高山鲑鱼群"
F["Muddy Churning Waters"] = "混浊的水"
F["Mudfish School"] = "泥鱼群"
F["Musselback Sculpin School"] = "蚌背鱼群"
F["Nettlefish School"] = "水母鱼群"
F["Oil Spill"] = "油井"
F["Oily Blackmouth School"] = "黑口鱼群"
F["Patch of Elemental Water"] = "元素之水"
F["Pool of Fire"] = "火池"
F["Pure Water"] = "纯水"
F["Redbelly Mandarin School"] = "红腹鳜鱼"
F["Reef Octopus Swarm"] = "八爪鱼群"
F["Sagefish School"] = "鼠尾鱼群"
F["School of Darter"] = "金镖鱼群"
F["School of Deviate Fish"] = "变异鱼群"
F["School of Tastyfish"] = "可口鱼"
F["Schooner Wreckage"] = "帆船残骸"
F["Shipwreck Debris"] = "船只残骸"
F["Sparse Firefin Snapper School"] = "稀疏的火鳞鳝鱼群"
F["Sparse Oily Blackmouth School"] = "稀疏的黑口鱼群"
F["Sparse Schooner Wreckage"] = "稀疏的帆船残骸"
F["Spinefish School"] = "刺皮鱼"
F["Sporefish School"] = "孢子鱼群"
F["Steam Pump Flotsam"] = "蒸汽泵废料"
F["Stonescale Eel Swarm"] = "石鳞鳗群"
F["Strange Pool"] = "奇怪的水池"
F["Teeming Firefin Snapper School"] = "拥挤的火鳞鳝鱼群"
F["Teeming Floating Wreckage"] = "拥挤的漂浮残骸"
F["Teeming Oily Blackmouth School"] = "拥挤的黑口鱼群"
F["Tiger Gourami School"] = "虎皮丝足鱼群"
F["Waterlogged Wreckage"] = "浸水的残骸"

return end

------------------------------------------------------------------------
-- Traditional Chinese
------------------------------------------------------------------------

if CURRENT_LOCALE == "zhTW" then

F["Abundant Bloodsail Wreckage"] = "豐碩漂浮殘骸"
F["Abundant Firefin Snapper School"] = "豐碩火鰭鯛魚群"
F["Abundant Oily Blackmouth School"] = "豐碩黑口魚群"
F["Abyssal Gulper School"] = "深淵大嘴鰻群"
F["Albino Cavefish School"] = "白化穴魚群"
F["Algaefin Rockfish School"] = "藻鰭岩魚群"
F["Blackbelly Mudfish School"] = "黑肚泥鰍群"
F["Blackwater Whiptail School"] = "黑水鞭尾魚群"
F["Blind Lake Sturgeon School"] = "盲湖鱘魚群"
F["Bloodsail Wreckage"] = "血帆殘骸"
F["Bloodsail Wreckage Pool"] = "血帆殘骸"
F["Bluefish School"] = "藍魚群"
F["Borean Man O' War School"] = "北風水母群"
F["Brackish Mixed School"] = "魔尾魚群"
F["Deep Sea Monsterbelly School"] = "深海大肚魚群"
F["Deepsea Sagefish School"] = "深海鼠尾魚群"
F["Dragonfin Angelfish School"] = "龍鱗天使魚群"
F["Emperor Salmon School"] = "帝王鮭魚群"
F["Fangtooth Herring School"] = "尖齒鯡魚群"
F["Fathom Eel Swarm"] = "澗鰻群"
F["Fat Sleeper School"] = "胖睡魚魚群"
F["Feltail School"] = "魔尾魚群"
F["Fire Ammonite School"] = "火焰菊石群"
F["Firefin Snapper School"] = "火鰭鯛魚群"
F["Floating Debris"] = "漂浮的碎片"
F["Floating Debris Pool"] = "漂浮的殘骸"
F["Floating Shipwreck Debris"] = "沈船殘骸"
F["Floating Wreckage"] = "漂浮殘骸"
F["Floating Wreckage Pool"] = "漂浮殘骸之池"
F["Giant Mantis Shrimp Swarm"] = "巨型螳螂蝦群"
F["Glacial Salmon School"] = "冰川鮭魚群"
F["Glassfin Minnow School"] = "玻鰭小鯉魚群"
F["Golden Carp School"] = "金鯉魚群"
F["Greater Sagefish School"] = "大型鼠尾魚群"
F["Highland Guppy School"] = "高地孔雀魚群"
F["Highland Mixed School"] = "高地綜合魚群"
F["Imperial Manta Ray School"] = "帝王韌皮魟魚群"
F["Jade Lungfish School"] = "翠玉龍魚群"
F["Jawless Skulker School"] = "火焰菊石群"
F["Jewel Danio School"] = "珠寶斑馬魚群"
F["Krasarang Paddlefish School"] = "喀撒朗匙吻鱘魚群"
F["Lesser Firefin Snapper School"] = "火鰭鯛魚群"
F["Lesser Floating Debris"] = "漂浮的碎片"
F["Lesser Oily Blackmouth School"] = "小型黑口魚群"
F["Lesser Sagefish School"] = "小型鼠尾魚群"
F["Moonglow Cuttlefish School"] = "月色墨魚群"
F["Mountain Trout School"] = "山脈鱒魚群"
F["Muddy Churning Waters"] = "混濁的水"
F["Mudfish School"] = "泥鰍群"
F["Musselback Sculpin School"] = "蚌脊魚群"
F["Nettlefish School"] = "蕁麻魚群"
F["Oil Spill"] = "油井"
F["Oily Blackmouth School"] = "黑口魚群"
F["Patch of Elemental Water"] = "元素之水"
F["Pool of Fire"] = "火池"
F["Pure Water"] = "純水"
F["Redbelly Mandarin School"] = "紅肚桂花魚群"
F["Reef Octopus Swarm"] = "暗礁章魚群"
F["Sagefish School"] = "鼠尾魚群"
F["School of Darter"] = "淡水魚群"
F["School of Deviate Fish"] = "變異魚群"
F["School of Tastyfish"] = "可口魚群"
F["Schooner Wreckage"] = "漂浮的殘骸"
F["Schooner Wreckage Pool"] = "帆船殘骸區域"
F["Shipwreck Debris"] = "沉船殘骸"
F["Sparkling Pool"] = "海蠍群"
F["Sparse Firefin Snapper School"] = "稀疏火鰭鯛魚群"
F["Sparse Oily Blackmouth School"] = "稀疏黑口魚群"
F["Sparse Schooner Wreckage"] = "稀疏漂浮的殘骸"
F["Spinefish School"] = "棘魚群"
F["Sporefish School"] = "孢子魚群"
F["Steam Pump Flotsam"] = "蒸汽幫浦漂浮殘骸"
F["Stonescale Eel Swarm"] = "石鱗鰻魚群"
F["Strange Pool"] = "奇怪的水池"
F["Teeming Firefin Snapper School"] = "群聚火鰭鯛魚群"
F["Teeming Floating Wreckage"] = "群聚漂浮的殘骸"
F["Teeming Oily Blackmouth School"] = "群聚黑口魚群"
F["Tiger Gourami School"] = "虎斑絲足魚群"
F["Waterlogged Wreckage"] = "浸水的殘骸"
F["Waterlogged Wreckage Pool"] = "浸水的殘骸"

L["ActivateOnEquip"] = "當裝備一個釣魚竿時啟動"
L["ActivateOnEquip_Tooltip"] = "當你有裝備一個釣魚竿時，自動開啟釣魚模式。"
L["ActivateOnMouseover"] = "當滑鼠指向一個魚池時啟動"
L["ActivateOnMouseover_Tooltip"] = "當你滑鼠指向一個魚池自動開啟釣魚模式，當以此途徑啟動時，如果10秒沒動作之後釣魚模式將關閉。"
L["AmbienceVolume_Tooltip"] = "當釣魚時調整環境的音量。"
L["EnhanceSounds"] = "當釣魚時提高音效"
L["EnhanceSounds_Tooltip"] = "為更好的聽到釣魚浮標的飛濺聲，提高音效的音量，並同時降低音樂與環境的音量。當釣魚結束後音效會恢復原來的水平。"
L["FishingModeOff"] = "快速釣魚{OFF}"
L["FishingModeOn"] = "快速釣魚{ON}"
L["MasterVolume_Tooltip"] = "當釣魚時調整主音量。"
L["MusicVolume_Tooltip"] = "當釣魚時調整音樂的音量。"
L["SFXVolume_Tooltip"] = "當釣魚時調整音效的音量。"
L["ToggleFishingMode"] = "開關快速釣魚"

return end
